an\:tablehl {
	BEHAVIOR: url(/includes/tablehl.htc)
}
.body-bg {
	background-image:url('/images/bg-body.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.login-bg {
	background-image:url('/images/bg.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #333;
	text-decoration: none;
	font-weight: 600
}
.sky {
	color: #C9E4FF;
}
.txtGreen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #006633;
}
.bodytxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000;
}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000;
}
.whitetxt_l {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bolder
}

.whttxt{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bolder
}

.home_main_txt_l {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003063;
	text-decoration: none;
	font-variant: small-caps;
}
.tableHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bolder
}
.tableHeader a, a:hover {
	text-decoration: underline;
}
.button_style {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
	border: 1px dotted #8AD9FF;
	background-color: #007BB7;
	text-transform: uppercase;
	padding: 5px;
	font-variant: small-caps;
	cursor: hand;
	white-space:nowrap;
	letter-spacing: .1em;
}
.button_style a, a:hover {
	font-size: 12px;
	color: maroon;
}
.button_Menu_style {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	border: 1px #003063 solid;
	background-color: #E2E2E2;
	padding: 4px;
	white-space:normal;
	cursor: hand;
	letter-spacing: 0.05em;
	text-transform: none;
	font-variant: small-caps;
}
.button_style_red {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
	border: 1px dotted red;
	background-color: red;
	text-transform: uppercase;
	padding: 5px;
	font-variant: small-caps;
	cursor: hand;
	white-space:nowrap;
	letter-spacing: .1em;
}
.button_style_green {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
	border: 1px dotted green;
	background-color: green;
	text-transform: uppercase;
	padding: 5px;
	font-variant: small-caps;
	cursor: hand;
	white-space:nowrap;
	letter-spacing: .1em;
}
.textbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
	background-color: #B0E6FF;
	border: 1px dotted #007BB7;
	padding: 3px;
}
.textbox_l {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000033;
	text-decoration: none;
	background-color: #B0E6FF;
	border: 1px dotted #007BB7;
	padding: 5px;
}
.txtWhiteSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EFEFEF;
	text-decoration: none;
	font-weight: normal
}

input, textarea, select {
	background-color: #B0E6FF;
	border: 1px dotted #007BB7;
	font-size: 11pt;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="radio"]:focus, input[type="number"]:focus, input[type="submit"]:focus, textarea:focus, select:focus {
	background-color: #B3FFC6;
	color: #000;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5F809F;
	text-decoration: none;
	font-weight: normal
}
.footerblack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal
}
#myTable {
	border-collapse: collapse;
	padding: 4px;
	margin: 1px;
}
#myTable td {
	border: 1px dashed #2FBBFF;
	padding: 4px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #243223;
}
#myTable td.rgt {
	padding: 2px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #243223;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #6C6CFF;
	border-right-color: #6C6CFF;
	border-bottom-color: #6C6CFF;
	border-left-color: #6C6CFF;
}
#myTable td.1pix {
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #243223;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dotted;
	border-left-style: dashed;
	border-top-color: #6C6CFF;
	border-right-color: #FFCC00;
	border-bottom-color: #6C6CFF;
	border-left-color: #6C6CFF;
	text-align: right;
}
#myTableSmall {
	border-collapse: collapse;
	padding: 4px;
	margin: 2px;
}
#myTableSmall td {
	border: 1px dashed #2FBBFF;
	padding: 5px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #243223;
}
#myTableverySmall {
	border-collapse: collapse;
	margin: 0px;
}
#myTableverySmall td {
	border: 1px dashed #2FBBFF;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #243223;
}
#myTableLarge {
	border-collapse: collapse;
	padding: 4px;
}
#myTableLarge td {
	border: 1px dashed #6C6CFF;
	padding: 3px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10ot;
	font-style: normal;
	color: #243223;
}
#blkTable td {
	border: 1px dashed #333333;
	padding: 3px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
}
THEAD {
	display: table-header-group
}
 @media screen {
.printbut {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.printbut:link {
	font-family: tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
.printbut:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #FF6600;
	font-weight: bold;
	text-decoration: underline;
}
.printbut:visited {
	font-family: tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
.pictures {
	background-image:url(images/card-sf.gif);
}
}
@media print {
.printbut {
	visibility: hidden;
}
.pictures {
	background-image:url(images/card-sf.gif);
}
}
input[type="checkbox"] {
	-webkit-appearance:none;/* Hides the default checkbox style */
	width: 15px;
	height: 15px;
	cursor:pointer;
	position:relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	outline: 0;
}
input[type="checkbox"]:checked {
	background-image: url(/images/tickon.png);
}
input[type=checkbox]:not(:checked) {
 background-image: url(/images/tickoff.png);
}
input[type=radio] {
	-webkit-appearance:none;/* Hides the default checkbox style */
	width: 15px;
	height: 15px;
	cursor:pointer;
	position:relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	outline: 0;
}
input[type=radio]:checked {
	background-image: url(/images/radioon.png);
}
input[type=radio]:not(:checked) {
 background-image: url(/images/radiooff.png);
}
.highlight {
	background-color:#FFFF99;
}
.cancel {
	background-color: #FFEBEF;
}
.approved {
	background-color: #E7FFE7;
}
.pending {
	background-color: #F7F3FF;
}
